#vls{position: relative;z-index: 99999;  max-width: 100%;}
#moddd{position: absolute;width: 576px;height: auto;margin: auto;left: 0;right: 0;top: 50px;    max-width: 95%;}

#moddd a{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
	z-index: 999999;
}

.form__wrapper .form-line input[type=text],
.form__wrapper .form-line textarea{
	min-width:auto;
	width:100%;
	max-width:initial;
	height:auto;	
	-webkit-box-sizing:border-box;
        box-sizing:border-box;
}
.form-container-inline{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;
}
.form-container-inline .form__wrapper{
	width:49%;
}
.form__wrapper select{
	
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	width:100%;
	
    color: #907c3e;
    padding: 6px 10px;
	margin-top:3px;
}